For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
  • ElevenCreative
  • Core Resources
      • GETGet generated items
      • GETGet history item
      • DELDelete history item
      • GETGet audio from history item
      • POSTDownload history items
  • Workspace
  • Legacy
  • Conversational AI
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
Core ResourcesHistory

Get audio from history item

GET
/v1/history/:history_item_id/audio
GET
/v1/history/:history_item_id/audio
$curl https://api.elevenlabs.io/v1/history/history_item_id/audio
Returns the audio of an history item.
Was this page helpful?
Previous

Download history items

Next
Built with

Path parameters

history_item_idstringRequired

ID of the history item to be used. You can use the Get generated items endpoint to retrieve a list of history items.

Headers

xi-api-keystringOptional

Response

The audio file of the history item.

Errors

422
Unprocessable Entity Error